DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663187065522771968;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1663187065522771968,1,{ts'2023-04-14 18:15:17'},1,{ts'2023-04-14 18:15:48'},382,'32J2T2KEXE6T','1','人才盘点');
--  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663186374997729280;
--  INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
--  VALUES(1663186374997729280,1,{ts'2023-04-14 18:14:22'},1,{ts'2023-04-14 18:16:44'},275,'15R4WSV5KZ5O','1','加班管理');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663185881604970496;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1663185881604970496,1,{ts'2023-04-14 18:13:23'},1,{ts'2023-04-14 18:17:14'},175,'33SP5UJQXJBZ','1','试用及转正');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663185240388165632;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1663185240388165632,1,{ts'2023-04-14 18:12:05'},1,{ts'2023-04-14 18:17:33'},140,'1AMZQZV0UQGC','1','人人面试官');
--  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1640665489023830016;
--  INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
--  VALUES(1640665489023830016,1,{ts'2023-03-14 16:29:10'},1,{ts'2023-04-14 18:18:52'},384,'32JI3EMG6IDK','1','继任计划');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1634839835732776960;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1634839835732776960,1,{ts'2023-03-06 15:34:33'},1,{ts'2023-04-14 18:19:49'},386,'326PLYR3VT8A','1','职级评定');
--  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663190480676085760;
--  INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
--  VALUES(1663190480676085760,1,{ts'2023-04-14 18:22:19'},1,{ts'2023-04-14 18:22:35'},445,'33EUPRZ1Q202','1','员工薪酬服务');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1558818357145252864;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1558818357145252864,1,{ts'2022-11-21 18:13:16'},1,{ts'2022-11-21 18:13:48'},700,'2M/WUF3449PJ','1','招聘服务直通车');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1595684902274264064;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1595684902274264064,1,{ts'2023-01-11 15:00:46'},1,{ts'2023-04-14 18:23:14'},550,'2VKJ94YEM7AU','1','HR报表管理中心');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1527520349338482688;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1527520349338482688,1,{ts'2022-10-09 13:50:00'},1,{ts'2023-04-14 18:18:16'},50,'1NQEI=GMSBRC','1','Offer管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='33TBSXL0OH02';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('33TBSXL0OH02',1634839835732776960,'zh_CN','职级评定');
--  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='34I9=BL42AS5';
--  INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
--  VALUES('34I9=BL42AS5',1640665489023830016,'zh_CN','继任计划');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=5/D9YK71/';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('37=5/D9YK71/',1663185240388165632,'zh_CN','人人面试官');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=541HVQDB/';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('37=541HVQDB/',1663185881604970496,'zh_CN','试用及转正');
--  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=57NQCZY=1';
--  INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
--  VALUES('37=57NQCZY=1',1663186374997729280,'zh_CN','加班管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=5BOZTYMWE';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('37=5BOZTYMWE',1663187065522771968,'zh_CN','人才盘点');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='338WT4/6RH5I';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('338WT4/6RH5I',1558818357145252864,'zh_CN','招聘服务直通车');
--  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=6+KIO===C';
--  INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
--  VALUES('37=6+KIO===C',1663190480676085760,'zh_CN','员工薪酬服务');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='338WT4/6RH5K';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('338WT4/6RH5K',1595684902274264064,'zh_CN','HR报表管理中心');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='338WT4/6RH5T';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('338WT4/6RH5T',1527520349338482688,'zh_CN','Offer管理');
 